OC.L10N.register(
    "drop_account",
    {
    "%1$s (%2$s - %3$s) deleted their account" : "%1$s (%2$s - %3$s) ont supprimé leur compte",
    "%1$s (%2$s) deleted their account" : "%1$s (%2$s) ont supprimé leur compte",
    "%1$s deleted their account" : "%1$s a supprimé son compte",
    "An user <strong>deleted</strong> its account" : "Un utilisateur <strong>a supprimé</strong> son compte",
    "User-Session unexpectedly expired" : "La session de l'utilisateur a expiré de manière inattendue",
    "Successfully sent email" : "Courriel envoyé avec succès",
    "You have no email set up into your account" : "Vous n'avez pas d'adresse électronique configurée dans votre compte",
    "Unexpected error sending email. Please contact your administrator." : "Erreur inattendue lors de l'envoi du courriel. Veuillez contacter votre administrateur.",
    "Confirm your account deletion on %s" : "Confirmez la suppression de votre compte sur %s",
    "Account deletion confirmation for %s" : "Confirmation de la suppression du compte pour %s",
    "Hello," : "Bonjour,",
    "Someone - probably you - asked to delete their account on %s." : "Quelqu'un – probablement vous – a demandé à supprimer son compte sur %s.",
    "To confirm the account deletion, you may click on the button below." : "Pour confirmer la suppression du compte, vous pouvez cliquer sur le bouton ci-dessous.",
    "If you didn't request this email, you should contact your administrator as soon as possible, someone may be accessing your account without your knowledge." : "Si vous n’avez pas demandé ce courriel, vous devez contacter votre administrateur dès que possible, quelqu’un peut accéder à votre compte à votre insu.",
    "Delete account" : "Supprimer le compte",
    "Cheers!" : "Salut !",
    "Your account on %s has been disabled" : "Votre compte sur %s a été désactivé",
    "Your account on %s has been deleted" : "Votre compte sur %s a été désactivé",
    "Account deletion on %s scheduled" : "Suppression du compte sur %s planifiée",
    "Account on %s deleted" : "Compte sur %s supprimé",
    "Hi," : "Salut,",
    "_Your data will be permanently deleted in %d hour._::_Your data will be permanently deleted in %d hours._" : ["Vos données seront définitivement supprimées dans %d heure.","Vos données seront définitivement supprimées dans %d heures."],
    "_Your data will be permanently deleted in %d day, on %s._::_Your data will be permanently deleted in %d days, on %s._" : ["Vos données seront définitivement supprimées dans %d jour, le %s.","Vos données seront définitivement supprimées dans %d jours, le %s."],
    "You can cancel your account deletion by contacting an administrator before the %s." : "Vous pouvez annuler la suppression de votre compte en contactant un administrateur avant le %s.",
    "We confirm all your personal data on %s was permanently deleted." : "Nous confirmons que toutes vos données personnelles sur %s ont été définitivement supprimées.",
    "Thanks for using our service." : "Merci d’utiliser notre service.",
    "Your account on %s has been reactivated" : "Votre compte sur %s a été réactivé",
    "Access to your account %1$s has been restored" : "L’accès à votre compte %1$s a été rétabli",
    "An administrator re-enabled your account on %s before it was destroyed." : "Un administrateur a réactivé votre compte sur %s avant qu’il soit détruit.",
    "Your account is available again, none of your data was removed. You may now login again." : "Votre compte est à nouveau disponible, aucune de vos données n’a été supprimée. Vous pouvez maintenant vous connecter à nouveau.",
    "Login" : "Se connecter",
    "User account deletion" : "Suppression du compte utilisateur",
    "An app to allow users to delete their accounts." : "Une application pour permettre aux utilisateurs de supprimer leurs comptes.",
    "# Description\n\nThis app allows users to delete their accounts by removing all their data.\n\nIt can also send activities to the admins about deleted accounts." : "# Description\n\nCette application permet aux utilisateurs de supprimer leurs comptes en supprimant toutes leurs données.\n\nElle peut également envoyer des activités aux administrateurs concernant les comptes supprimés.",
    "Account deletion" : "Suppression du compte",
    "Allows users to delete themselves their own account." : "Permet aux utilisateurs de supprimer eux-mêmes leur propre compte.",
    "Email confirmation" : "Confirmation par courriel",
    "Require confirmation by email" : "Exiger une confirmation par courriel",
    "Will require users to click a confirmation link sent by email to confirm their action." : "Les utilisateurs devront cliquer sur un lien de confirmation envoyé par courriel pour confirmer leur action.",
    "Data purge" : "Purge des données",
    "Users are not removed right away but disabled until a background job removed their data for good. In the meanwhile, admins can \"save\" users by enabling them back." : "Les utilisateurs ne sont pas supprimés immédiatement mais désactivés jusqu'à ce qu'un travail en arrière-plan supprime définitivement leurs données. Pendant ce temps, les administrateurs peuvent« enregistrer » utilisateurs en les réactivant.",
    "Purge user data as soon as possible." : "Purgez les données des utilisateurs dès que possible.",
    "Uses the next background job available to completely remove the user's data." : "Utilise le prochain travail d'arrière-plan disponible pour supprimer complètement les données de l'utilisateur.",
    "Purge user data after a while." : "Purger les données des utilisateurs après un certain temps.",
    "Deletes user data after a grace period." : "Supprime les données de l'utilisateur après un délai de grâce.",
    "Grace period duration" : "Durée du délai de grâce",
    "One day" : "Un jour",
    "One week" : "Une semaine",
    "One month" : "Un mois",
    "Error while changing require confirmation setting" : "Erreur lors de la modification du paramètre de confirmation obligatoire",
    "Error while changing delay purge setting" : "Erreur lors de la modification du réglage du délai de purge",
    "Error while changing delay purge hours setting" : "Erreur lors de la modification du réglage des heures de purge différée",
    "Delete my account" : "Supprimer mon compte",
    "Deleting your account will delete all your files and data from the apps you use, such as calendar and contacts." : "La suppression de votre compte entraîne la suppression de tous vos fichiers et données des applications que vous utilisez, comme l'agenda et les contacts.",
    "Account marked for deletion" : "Compte marqué pour la suppression",
    "Your account has been disabled and the data will be removed shortly." : "Votre compte a été désactivé et les données seront supprimées sous peu.",
    "You are going to be redirected to the login page in a few seconds…" : "Vous allez être redirigé vers la page de connexion dans quelques secondes…",
    "Email confirmation required" : "Confirmation par courriel requise",
    "Please click the link into the email we've just sent you to finish deleting your account." : "Veuillez cliquer sur le lien dans le courriel que nous venons de vous envoyer pour terminer la suppression de votre compte.",
    "This action is irreversible!" : "Cette action est irréversible !",
    "After confirming the deletion of your account, you will be redirected to the login page." : "Après avoir confirmé la suppression de votre compte, vous serez redirigé vers la page de connexion.",
    "You are the only user of this instance, you can't delete your account." : "Vous êtes le seul utilisateur de cette instance, vous ne pouvez pas supprimer votre compte.",
    "You are the only admin of this instance, you can't delete your account." : "Vous êtes le seul administrateur de cette instance, vous ne pouvez pas supprimer votre compte.",
    "An email confirmation is required by your admin to delete your account. Please fill your email in your personal settings first." : "Un courriel de confirmation est requis par votre administrateur pour supprimer votre compte. Veuillez d'abord indiquer votre adresse électronique dans vos paramètres personnels.",
    "Do you really wish to delete your account?" : "Voulez-vous vraiment supprimer votre compte ?",
    "We will send you an email to confirm this action." : "Nous vous enverrons un courriel pour confirmer cette action.",
    "Check this to confirm the deletion request" : "Cochez cette case pour confirmer la demande de suppression",
    "Deleting your data…" : "Suppression de vos données…",
    "Error while deleting the account" : "Erreur lors de la suppression du compte",
    "_This action will be reversible by an administrator for {nbDays} day after you request deletion._::_This action will be reversible by an administrator for {nbDays} days after you request deletion._" : ["Cette action sera réversible par un administrateur pendant {nbDays} jour après la demande de suppression.","Cette action sera réversible par un administrateur pendant {nbDays} jours après la demande de suppression."],
    "Your account has been marked for deletion. You can now close this window." : "Votre compte a été marqué pour être supprimé. Vous pouvez maintenant fermer cette fenêtre.",
    "Account not found." : "Compte introuvable.",
    "The token provided was not found." : "Le jeton fourni n'a pas été trouvé.",
    "Make sure the link opened is valid or that you are logged-in with the correct user." : "Assurez-vous que le lien ouvert est valide ou que vous êtes connecté(e) avec le bon utilisateur.",
    "Back to %s" : "Retour à %s",
    "Unknown error." : "Erreur inconnue."
},
"nplurals=2; plural=n > 1;");
